/*core structure*/
.box-shadow {
}
body.home #main #content #right>div p {
	display:block;
	margin:0px 25px 0px 10px;
}
body.home #main #content #right>div h2 {
	display:block;
	margin:10px 0px 0px 10px;
}
.container-shadow {
	filter: none;
}
#content h2 {
	min-height:16px;
}
/*menu*/

/*tabs*/

/*header search*/
form input.buy_btn {
	vertical-align:top;
}
form input.rent_btn {
	vertical-align:top;
}

/*home*/
body.home #main #content #right #quick-search .price,body.home #main #content #right #quick-search .bbc {
	width:200px;
}
body.home #main #content #right #quick-search .price select {
	width:96px;
}
body.home #main #content #right #quick-search .price select+select {
	margin-left:5px;
}
body.home #main #content #right #quick-search .price .price_to {
	margin-left:5px;
	margin-right:0px;
}
body.home #main #content #right #quick-search .bbc select {
	width:64px;
	margin-right:2px;
}
body.home #main #content #right #emagazine {
	padding-left:60px;
}
body.home #wrap #main #content #quick-search form #rs-max-price {
	margin-left:11px;
}
body.home #main #content #right #appraisal p a, body.home #main #content #right #testimonials p a,body.home #main #content #right #property-alert p a, body.home #main #content #right #recent-leases p a, body.home #main #content #right #property-management p a, body.home #main #content #right #our-team p a {
	left:20px;
}
body.home #wrap #main #content #intro #welcome p{
	width:485px;
}

/*listings*/
body.profiles #content #listview .listing-nav-ordering,body.profiles #content #recent .listing-nav-ordering,body.profiles #content #testimonials .listing-nav-ordering  {
	margin:5px 0px;
}
body.profiles #content .tab-container ul.tabs li a {
	line-height:14px;
	padding-top:2px;
}

/*print property + save search*/

/*details*/
body.details #content #left #agent-contact h2 {
	
}
body.details #content h1 {
	padding-top:6px;
	height:30px;
}
body.details #content #left #agent-contact .agent .agent-info {
	width:260px;
}
body.details #content #left #agent-contact form input[type="text"] {
	width:258px;
}
body.details #content #left #agent-contact form textarea {
	width:258px;
}
body.details #content #left #agent-contact form p>span {
	float: none;
	display:inline-block;
	width:210px;
	text-align:right;
}

/*property alert*/
body.alert #content .tabs .tab-content form input.mid {
	width:251px;
}
/*brochure*/
body.brochure #content {
	padding-bottom:10px;
}
body.brochure #header img {
	margin-bottom:-3px;
}
body.brochure #right>dl>dt, body.brochure #right>dl>dd {
	width:228px !important;
}
/*fancyforms*/
body.fancyforms #fancyforms input[type="text"], body.fancyforms #fancyforms input[type="password"], body.fancyforms #fancyforms textarea, #fancyforms input[type="text"], #fancyforms input[type="password"], #fancyforms textarea {
	width:248px;
}
body.fancyforms #fancyforms p, #fancyforms p {
	margin-bottom:0;
}
/*calculator*/
body.calculator .tab-container .tab-content.stamp-duty form div label, body.calculator .tab-container .tab-content.stamp-duty form div input {
	width:108px;
}
body.calculator #content .tab-container .tab-content.mortgage .result {
	height:237px;
}
body.calculator #content .tab-container .tab-content.stamp-duty .result {
	height:407px;
}
body.staff #content .staff {
	margin-right:10px;
}
body.staff #content .staff .staff-photo img {
	clip:rect(0px 228px 150px 0px);
}
body.profiles #content #staff #staff-photo > img {
	clip:rect(0px 228px 200px 0px);
}

body.staff #content .box-corner #left {
	padding:0px;
}

body.staff #content #staffcategory .staff {
	margin-left:0px;
}